## LassoIdWsf2DstRefDeleteItem LassoIdWsf2DstRefDeleteItem — <dstref:DeleteItem> |

## Functions

LassoIdWsf2DstRefDeleteItem * | lasso_idwsf2_dstref_delete_item_new ()

## Types and Values

struct | LassoIdWsf2DstRefDeleteItem

## Description

Figure 175. Schema fragment for dstref:DeleteItem

    <xs:complexType name="DeleteItemType">
      <xs:complexContent>
        <xs:extension base="dst:DeleteItemBaseType">
          <xs:sequence>
            <xs:element ref="dstref:Select" minOccurs="0" maxOccurs="1"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_delete_item_new ()

    LassoIdWsf2DstRefDeleteItem *
    lasso_idwsf2_dstref_delete_item_new (void);

Creates a new LassoIdWsf2DstRefDeleteItem object.

#### Returns

a newly created LassoIdWsf2DstRefDeleteItem object

## Types and Values

### struct LassoIdWsf2DstRefDeleteItem

    struct LassoIdWsf2DstRefDeleteItem {
    	LassoIdWsf2DstDeleteItemBase parent;

    	/* elements */
    	char *Select;
    };